using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace TP04Ex3_TableCaracteres
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void btnafficher_Click(object sender, EventArgs e)
        {
            int i;
            
            lblcar.Text = " ";
            for (i = 0; i <= 255; i = i + 1)
            {
                
                lblcar.Text = lblcar.Text +" "+ Convert.ToString(i)+ Convert.ToChar(i) ;
               
            }
        }

    }
}
